Bug 434201 - compat-expat1 failed massrebuild attempt for GCC 4.3
compat-expat1 failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compat-expat1 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 10:47 EST by Jesse Keating
Modified: 2013-01-09 21:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-28 10:25:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 10:47:28 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=440339
Unknown exit code, check the failed task.
Comment 1 Tyler Owen 2008-02-26 07:15:49 EST
Koji Error:

 	

exceptions.OSError: [Errno 31] Too many links: '/mnt/koji/work/tasks/445397'
          
Comment 2 Jesse Keating 2008-02-28 10:04:45 EST
Resubmitted as 475509

Note You need to log in before you can comment on or make changes to this bug.